Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002337 [Piwigo] language minor have not tried 2011.06.11 20:19 2011.07.16 00:40
Reporter ddtddt View Status public  
Assigned To ddtddt
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.4 Product Version 2.2.2
  Target Version 2.2.4 Product Build
Summary 0002337: update language file for 2.2.4
Description update language file for 2.2.4
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0005213)
svn (reporter)
2011.06.11 20:20

[Subversion] r11324 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[Branche2.2] - language - update ja_jJP Thanks to irohaproject - feature:2337
(0005217)
svn (reporter)
2011.06.13 08:58

[Subversion] r11337 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[Branche2.2] - language - update ja_jJP Thanks to irohaproject - feature:2337
(0005219)
ddtddt (administrator)
2011.06.13 09:04

[Subversion] r11331
(0005220)
svn (reporter)
2011.06.13 20:10

[Subversion] r11340 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[Branche2.2] - language - update he_IL Thanks to nitzanmor - feature:2337
(0005224)
svn (reporter)
2011.06.14 08:38

[Subversion] r11352 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[Branche2.2] - language - update he_IL Thanks to nitzanmor - feature:2337
(0005238)
svn (reporter)
2011.06.15 16:54

[Subversion] r11382 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[Branche2.2] - language - updateTR Thanks farukisin - feature:2337
(0005254)
svn (reporter)
2011.06.20 21:37

[Subversion] r11449 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[Branche2.2] - language - update SE (Swedish - Svenska) Thanks to berraw - feature:2337
(0005264)
svn (reporter)
2011.06.22 22:56

[Subversion] r11491 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[Branche2.2] - language - update DK (Danish - Dansk) thanks to Rollike - feature:2337
(0005275)
svn (reporter)
2011.06.28 09:54

[Subversion] r11537 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[Branche2.2] - language - update HR (Hrvatski - Croatian) thanks to alen - feature:2337
(0005277)
svn (reporter)
2011.06.28 10:42

[Subversion] r11542 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[Branche2.2] - language - update HR (Hrvatski - Croatian) thanks to alen - feature:2337
(0005279)
svn (reporter)
2011.06.28 12:11

[Subversion] r11544 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[Branche2.2] - language - update HR (Hrvatski - Croatian) thanks to alen - feature:2337
(0005303)
svn (reporter)
2011.06.30 21:11

[Subversion] r11584 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[Branche2.2] - language - update ca_ES (Catalan) thanks to josep.torne - feature:2337
(0005333)
svn (reporter)
2011.07.14 22:10

[Subversion] r11742 by ddtddt on branch 2.2

-----[Subversion commit log]----------------------------------------------------
[Branche2.2] - language - update ar_SA - Arabic / Saudi - ?\216?\167?\217?\132?\216?\185?\216?\177?\216?\168?\217?\138?\216?\169 Thanks to mohammed - feature:2337

- Issue History
Date Modified Username Field Change
2011.06.11 20:19 ddtddt New Issue
2011.06.11 20:19 ddtddt Status new => assigned
2011.06.11 20:19 ddtddt Assigned To => ddtddt
2011.06.11 20:19 ddtddt browser => any
2011.06.11 20:19 ddtddt Web server => Apache 1.3.x
2011.06.11 20:20 svn Checkin
2011.06.11 20:20 svn Note Added: 0005213
2011.06.13 08:58 svn Checkin
2011.06.13 08:58 svn Note Added: 0005217
2011.06.13 09:04 ddtddt Note Added: 0005219
2011.06.13 20:10 svn Checkin
2011.06.13 20:10 svn Note Added: 0005220
2011.06.14 08:38 svn Checkin
2011.06.14 08:38 svn Note Added: 0005224
2011.06.15 16:54 svn Checkin
2011.06.15 16:54 svn Note Added: 0005238
2011.06.20 21:37 svn Checkin
2011.06.20 21:37 svn Note Added: 0005254
2011.06.22 22:56 svn Checkin
2011.06.22 22:56 svn Note Added: 0005264
2011.06.28 09:54 svn Checkin
2011.06.28 09:54 svn Note Added: 0005275
2011.06.28 10:42 svn Checkin
2011.06.28 10:42 svn Note Added: 0005277
2011.06.28 12:11 svn Checkin
2011.06.28 12:11 svn Note Added: 0005279
2011.06.30 21:11 svn Checkin
2011.06.30 21:11 svn Note Added: 0005303
2011.07.14 22:10 svn Checkin
2011.07.14 22:10 svn Note Added: 0005333
2011.07.16 00:40 plg Status assigned => closed
2011.07.16 00:40 plg Resolution open => fixed
2011.07.16 00:40 plg Fixed in Version => 2.2.4


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker